.ContestsPage .historyContainer {
	float: right;
	z-index: 1;
	height: 30px;
	margin-top: -5px;
}

.ContestsPage .contestNavigation {
	position: relative;
	width: 890px;
	margin-left: 5px;
	z-index: 1;
	clear: left;
}

.ContestsPage .ContestTitle {
	font-weight: bold;
}

.ContestsPage .ContestBox {
	z-index: 0;
	border-top: 1px solid #9e9e9e;
	margin: -1px 0 5px 0;
	min-height: 150px;
}

#ContestMain {
	float: left;
	width: 600px;
}

.ContestsPage .SponsoredBy {
	float: left;
	font-size: 24px;
	margin: 5px;
	color: #3E606F;
}

#timer_countdown {
	letter-spacing: 0;
	color: #444;
	float: left;
	font-size: 16px;
	width: 100%;
	margin: 5px 0;
}

.ContestsPage .contestdates {
	display: none;
	font-size: 11px;
	font-weight: bold;
}

.ContestsPage .ContestButtonContainer {
	float: left;
	width: 100%;
	margin-top: 5px;
	display: none;
}

.ContestsPage .DescriptionInfo {
	clear: left;
}

.ContestsPage .ContestTitle {
	margin-bottom: 10px;
}

.ContestHistoryItem {
	padding: 10px 0 12px 0;
}

.ContestHistoryDescription {
	padding: 5px 0 0 0;
}

a.CurrentContestLink {
	float: right;
}